* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census subdivision level L9101.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in name= 'x'  lrecl=2860.    /* Replace 'x' with input file path name for corresponding data file. 
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V352 	53 - 2860.

Variable Labels
 RP       'Region and province code'/                               
 CD       'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
 v2 'Total population by mother tongue : total'         
 v3 'Total population by mother tongue : 0-4 years '
 v4 'Total population by mother tongue : 5-14 years '
 v5 'Total population by mother tongue : 15-24 years '
 v6 'Total population by mother tongue : 15-17 years '
 v7 'Total population by mother tongue : 18-24 years '
 v8 'Total population by mother tongue : 25-44 years '
 v9 'Total population by mother tongue : 25-34 years '
 v10 'Total population by mother tongue : 35-44 years '
 v11 'Total population by mother tongue : 45-64 years '
 v12 'Total population by mother tongue : 45-54 years '
 v13 'Total population by mother tongue : 55-64 years '
 v14 'Total population by mother tongue : 65 & over '
 v15 'Mother tongue, single responses : total population '
 v16 'Mother tongue, single responses : 0-4 years '
 v17 'Mother tongue, single responses : 5-14 years '
 v18 'Mother tongue, single responses : 15-24 years '
 v19 'Mother tongue, single responses : 15-17 years '
 v20 'Mother tongue, single responses : 18-24 years '
 v21 'Mother tongue, single responses : 25-44 years '
 v22 'Mother tongue, single responses : 25-34 years '
 v23 'Mother tongue, single responses : 35-44 years '
 v24 'Mother tongue, single responses : 45-64 years '
 v25 'Mother tongue, single responses : 45-54 years '
 v26 'Mother tongue, single responses : 55-64 years '
 v27 'Mother tongue, single responses : 65 & over '
 v28 'Mother tongue - English : total population '
 v29 'Mother tongue - English : 0-4 years '
 v30 'Mother tongue - English : 5-14 years '
 v31 'Mother tongue - English : 15-24 years '
 v32 'Mother tongue - English : 15-17 years '
 v33 'Mother tongue - English : 18-24 years '
 v34 'Mother tongue - English : 25-44 years '
 v35 'Mother tongue - English : 25-34 years '
 v36 'Mother tongue - English : 35-44 years '
 v37 'Mother tongue - English : 45-64 years '
 v38 'Mother tongue - English : 45-54 years '
 v39 'Mother tongue - English : 55-64 years '
 v40 'Mother tongue - English : 65 & over '
 v41 'Mother tongue - French : total population '
 v42 'Mother tongue - French : 0-4 years '
 v43 'Mother tongue - French : 5-14 years '
 v44 'Mother tongue - French : 15-24 years '
 v45 'Mother tongue - French : 15-17 years '
 v46 'Mother tongue - French : 18-24 years '
 v47 'Mother tongue - French : 25-44 years '
 v48 'Mother tongue - French : 25-34 years '
 v49 'Mother tongue - French : 35-44 years '
 v50 'Mother tongue - French : 45-64 years '
 v51 'Mother tongue - French : 45-54 years '
 v52 'Mother tongue - French : 55-64 years '
 v53 'Mother tongue - French : 65 & over '
 v54 'Mother tongue - non-official languages : total population '
 v55 'Mother tongue - non-official languages : 0-4 years '
 v56 'Mother tongue - non-official languages : 5-14 years '
 v57 'Mother tongue - non-official languages : 15-24 years '
 v58 'Mother tongue - non-official languages : 15-17 years '
 v59 'Mother tongue - non-official languages : 18-24 years '
 v60 'Mother tongue - non-official languages : 25-44 years '
 v61 'Mother tongue - non-official languages : 25-34 years '
 v62 'Mother tongue - non-official languages : 35-44 years '
 v63 'Mother tongue - non-official languages : 45-64 years '
 v64 'Mother tongue - non-official languages : 45-54 years '
 v65 'Mother tongue - non-official languages : 55-64 years '
 v66 'Mother tongue - non-official languages : 65 & over '
 v67 'Mother tongue - Cree : total population '
 v68 'Mother tongue - Cree : 0-4 years '
 v69 'Mother tongue - Cree : 5-14 years '
 v70 'Mother tongue - Cree : 15-24 years '
 v71 'Mother tongue - Cree : 15-17 years '
 v72 'Mother tongue - Cree : 18-24 years '
 v73 'Mother tongue - Cree : 25-44 years '
 v74 'Mother tongue - Cree : 25-34 years '
 v75 'Mother tongue - Cree : 35-44 years '
 v76 'Mother tongue - Cree : 45-64 years '
 v77 'Mother tongue - Cree : 45-54 years '
 v78 'Mother tongue - Cree : 55-64 years '
 v79 'Mother tongue - Cree : 65 & over '
 v80 'Mother tongue - Italian : total population '
 v81 'Mother tongue - Italian : 0-4 years '
 v82 'Mother tongue - Italian : 5-14 years '
 v83 'Mother tongue - Italian : 15-24 years '
 v84 'Mother tongue - Italian : 15-17 years '
 v85 'Mother tongue - Italian : 18-24 years '
 v86 'Mother tongue - Italian : 25-44 years '
 v87 'Mother tongue - Italian : 25-34 years '
 v88 'Mother tongue - Italian : 35-44 years '
 v89 'Mother tongue - Italian : 45-64 years '
 v90 'Mother tongue - Italian : 45-54 years '
 v91 'Mother tongue - Italian : 55-64 years '
 v92 'Mother tongue - Italian : 65 & over '
 v93 'Mother tongue - Portuguese : total population '
 v94 'Mother tongue - Portuguese : 0-4 years '
 v95 'Mother tongue - Portuguese : 5-14 years '
 v96 'Mother tongue - Portuguese : 15-24 years '
 v97 'Mother tongue - Portuguese : 15-17 years '
 v98 'Mother tongue - Portuguese : 18-24 years '
 v99 'Mother tongue - Portuguese : 25-44 years '
 v100 'Mother tongue - Portuguese : 25-34 years '
 v101 'Mother tongue - Portuguese : 35-44 years '
 v102 'Mother tongue - Portuguese : 45-64 years '
 v103 'Mother tongue - Portuguese : 45-54 years '
 v104 'Mother tongue - Portuguese : 55-64 years '
 v105 'Mother tongue - Portuguese : 65 & over '
 v106 'Mother tongue - Spanish : total population '
 v107 'Mother tongue - Spanish : 0-4 years '
 v108 'Mother tongue - Spanish : 5-14 years '
 v109 'Mother tongue - Spanish : 15-24 years '
 v110 'Mother tongue - Spanish : 15-17 years '
 v111 'Mother tongue - Spanish : 18-24 years '
 v112 'Mother tongue - Spanish : 25-44 years '
 v113 'Mother tongue - Spanish : 25-34 years '
 v114 'Mother tongue - Spanish : 35-44 years '
 v115 'Mother tongue - Spanish : 45-64 years '
 v116 'Mother tongue - Spanish : 45-54 years '
 v117 'Mother tongue - Spanish : 55-64 years '
 v118 'Mother tongue - Spanish : 65 & over '
 v119 'Mother tongue - German : total population '
 v120 'Mother tongue - German : 0-4 years '
 v121 'Mother tongue - German : 5-14 years '
 v122 'Mother tongue - German : 15-24 years '
 v123 'Mother tongue - German : 15-17 years '
 v124 'Mother tongue - German : 18-24 years '
 v125 'Mother tongue - German : 25-44 years '
 v126 'Mother tongue - German : 25-34 years '
 v127 'Mother tongue - German : 35-44 years '
 v128 'Mother tongue - German : 45-64 years '
 v129 'Mother tongue - German : 45-54 years '
 v130 'Mother tongue - German : 55-64 years '
 v131 'Mother tongue - German : 65 & over '
 v132 'Mother tongue - Dutch : total population '
 v133 'Mother tongue - Dutch : 0-4 years '
 v134 'Mother tongue - Dutch : 5-14 years '
 v135 'Mother tongue - Dutch : 15-24 years '
 v136 'Mother tongue - Dutch : 15-17 years '
 v137 'Mother tongue - Dutch : 18-24 years '
 v138 'Mother tongue - Dutch : 25-44 years '
 v139 'Mother tongue - Dutch : 25-34 years '
 v140 'Mother tongue - Dutch : 35-44 years '
 v141 'Mother tongue - Dutch : 45-64 years '
 v142 'Mother tongue - Dutch : 45-54 years '
 v143 'Mother tongue - Dutch : 55-64 years '
 v144 'Mother tongue - Dutch : 65 & over '
 v145 'Mother tongue - Polish : total population '
 v146 'Mother tongue - Polish : 0-4 years '
 v147 'Mother tongue - Polish : 5-14 years '
 v148 'Mother tongue - Polish : 15-24 years '
 v149 'Mother tongue - Polish : 15-17 years '
 v150 'Mother tongue - Polish : 18-24 years '
 v151 'Mother tongue - Polish : 25-44 years '
 v152 'Mother tongue - Polish : 25-34 years '
 v153 'Mother tongue - Polish : 35-44 years '
 v154 'Mother tongue - Polish : 45-64 years '
 v155 'Mother tongue - Polish : 45-54 years '
 v156 'Mother tongue - Polish : 55-64 years '
 v157 'Mother tongue - Polish : 65 & over '
 v158 'Mother tongue - Ukrainian : total population '
 v159 'Mother tongue - Ukrainian : 0-4 years '
 v160 'Mother tongue - Ukrainian : 5-14 years '
 v161 'Mother tongue - Ukrainian : 15-24 years '
 v162 'Mother tongue - Ukrainian : 15-17 years '
 v163 'Mother tongue - Ukrainian : 18-24 years '
 v164 'Mother tongue - Ukrainian : 25-44 years '
 v165 'Mother tongue - Ukrainian : 25-34 years '
 v166 'Mother tongue - Ukrainian : 35-44 years '
 v167 'Mother tongue - Ukrainian : 45-64 years '
 v168 'Mother tongue - Ukrainian : 45-54 years '
 v169 'Mother tongue - Ukrainian : 55-64 years '
 v170 'Mother tongue - Ukrainian : 65 & over '
 v171 'Mother tongue - Hungarian : total population '
 v172 'Mother tongue - Hungarian : 0-4 years '
 v173 'Mother tongue - Hungarian : 5-14 years '
 v174 'Mother tongue - Hungarian : 15-24 years '
 v175 'Mother tongue - Hungarian : 15-17 years '
 v176 'Mother tongue - Hungarian : 18-24 years '
 v177 'Mother tongue - Hungarian : 25-44 years '
 v178 'Mother tongue - Hungarian : 25-34 years '
 v179 'Mother tongue - Hungarian : 35-44 years '
 v180 'Mother tongue - Hungarian : 45-64 years '
 v181 'Mother tongue - Hungarian : 45-54 years '
 v182 'Mother tongue - Hungarian : 55-64 years '
 v183 'Mother tongue - Hungarian : 65 & over '
 v184 'Mother tongue - Greek : total population '
 v185 'Mother tongue - Greek : 0-4 years '
 v186 'Mother tongue - Greek : 5-14 years '
 v187 'Mother tongue - Greek : 15-24 years '
 v188 'Mother tongue - Greek : 15-17 years '
 v189 'Mother tongue - Greek : 18-24 years '
 v190 'Mother tongue - Greek : 25-44 years '
 v191 'Mother tongue - Greek : 25-34 years '
 v192 'Mother tongue - Greek : 35-44 years '
 v193 'Mother tongue - Greek : 45-64 years '
 v194 'Mother tongue - Greek : 45-54 years '
 v195 'Mother tongue - Greek : 55-64 years '
 v196 'Mother tongue - Greek : 65 & over '
 v197 'Mother tongue - Arabic : total population '
 v198 'Mother tongue - Arabic : 0-4 years '
 v199 'Mother tongue - Arabic : 5-14 years '
 v200 'Mother tongue - Arabic : 15-24 years '
 v201 'Mother tongue - Arabic : 15-17 years '
 v202 'Mother tongue - Arabic : 18-24 years '
 v203 'Mother tongue - Arabic : 25-44 years '
 v204 'Mother tongue - Arabic : 25-34 years '
 v205 'Mother tongue - Arabic : 35-44 years '
 v206 'Mother tongue - Arabic : 45-64 years '
 v207 'Mother tongue - Arabic : 45-54 years '
 v208 'Mother tongue - Arabic : 55-64 years '
 v209 'Mother tongue - Arabic : 65 & over '
 v210 'Mother tongue - Punjabi : total population '
 v211 'Mother tongue - Punjabi : 0-4 years '
 v212 'Mother tongue - Punjabi : 5-14 years '
 v213 'Mother tongue - Punjabi : 15-24 years '
 v214 'Mother tongue - Punjabi : 15-17 years '
 v215 'Mother tongue - Punjabi : 18-24 years '
 v216 'Mother tongue - Punjabi : 25-44 years '
 v217 'Mother tongue - Punjabi : 25-34 years '
 v218 'Mother tongue - Punjabi : 35-44 years '
 v219 'Mother tongue - Punjabi : 45-64 years '
 v220 'Mother tongue - Punjabi : 45-54 years '
 v221 'Mother tongue - Punjabi : 55-64 years '
 v222 'Mother tongue - Punjabi : 65 & over '
 v223 'Mother tongue - Chinese : total population '
 v224 'Mother tongue - Chinese : 0-4 years '
 v225 'Mother tongue - Chinese : 5-14 years '
 v226 'Mother tongue - Chinese : 15-24 years '
 v227 'Mother tongue - Chinese : 15-17 years '
 v228 'Mother tongue - Chinese : 18-24 years '
 v229 'Mother tongue - Chinese : 25-44 years '
 v230 'Mother tongue - Chinese : 25-34 years '
 v231 'Mother tongue - Chinese : 35-44 years '
 v232 'Mother tongue - Chinese : 45-64 years '
 v233 'Mother tongue - Chinese : 45-54 years '
 v234 'Mother tongue - Chinese : 55-64 years '
 v235 'Mother tongue - Chinese : 65 & over '
 v236 'Mother tongue - Vietnamese : total population '
 v237 'Mother tongue - Vietnamese : 0-4 years '
 v238 'Mother tongue - Vietnamese : 5-14 years '
 v239 'Mother tongue - Vietnamese : 15-24 years '
 v240 'Mother tongue - Vietnamese : 15-17 years '
 v241 'Mother tongue - Vietnamese : 18-24 years '
 v242 'Mother tongue - Vietnamese : 25-44 years '
 v243 'Mother tongue - Vietnamese : 25-34 years '
 v244 'Mother tongue - Vietnamese : 35-44 years '
 v245 'Mother tongue - Vietnamese : 45-64 years '
 v246 'Mother tongue - Vietnamese : 45-54 years '
 v247 'Mother tongue - Vietnamese : 55-64 years '
 v248 'Mother tongue - Vietnamese : 65 & over '
 v249 'Mother tongue - Tagalog (Philippino) : total population '
 v250 'Mother tongue - Tagalog (Philippino) : 0-4 years '
 v251 'Mother tongue - Tagalog (Philippino) : 5-14 years '
 v252 'Mother tongue - Tagalog (Philippino) : 15-24 years '
 v253 'Mother tongue - Tagalog (Philippino) : 15-17 years '
 v254 'Mother tongue - Tagalog (Philippino) : 18-24 years '
 v255 'Mother tongue - Tagalog (Philippino) : 25-44 years '
 v256 'Mother tongue - Tagalog (Philippino) : 25-34 years '
 v257 'Mother tongue - Tagalog (Philippino) : 35-44 years '
 v258 'Mother tongue - Tagalog (Philippino) : 45-64 years '
 v259 'Mother tongue - Tagalog (Philippino) : 45-54 years '
 v260 'Mother tongue - Tagalog (Philippino) : 55-64 years '
 v261 'Mother tongue - Tagalog (Philippino) : 65 & over '
 v262 'Mother tongue - other languages : total population '
 v263 'Mother tongue - other languages : 0-4 years '
 v264 'Mother tongue - other languages : 5-14 years '
 v265 'Mother tongue - other languages : 15-24 years '
 v266 'Mother tongue - other languages : 15-17 years '
 v267 'Mother tongue - other languages : 18-24 years '
 v268 'Mother tongue - other languages : 25-44 years '
 v269 'Mother tongue - other languages : 25-34 years '
 v270 'Mother tongue - other languages : 35-44 years '
 v271 'Mother tongue - other languages : 45-64 years '
 v272 'Mother tongue - other languages : 45-54 years '
 v273 'Mother tongue - other languages : 55-64 years '
 v274 'Mother tongue - other languages : 65 & over '
 v275 'Mother tongue - multiple responses (total) : total population '
 v276 'Mother tongue - multiple responses (total) : 0-4 years '
 v277 'Mother tongue - multiple responses (total) : 5-14 years '
 v278 'Mother tongue - multiple responses (total) : 15-24 years '
 v279 'Mother tongue - multiple responses (total) : 15-17 years '
 v280 'Mother tongue - multiple responses (total) : 18-24 years '
 v281 'Mother tongue - multiple responses (total) : 25-44 years '
 v282 'Mother tongue - multiple responses (total) : 25-34 years '
 v283 'Mother tongue - multiple responses (total) : 35-44 years '
 v284 'Mother tongue - multiple responses (total) : 45-64 years '
 v285 'Mother tongue - multiple responses (total) : 45-54 years '
 v286 'Mother tongue - multiple responses (total) : 55-64 years '
 v287 'Mother tongue - multiple responses (total) : 65 & over '
 v288 'Mother tongue - English & French : total population '
 v289 'Mother tongue - English & French : 0-4 years '
 v290 'Mother tongue - English & French : 5-14 years '
 v291 'Mother tongue - English & French : 15-24 years '
 v292 'Mother tongue - English & French : 15-17 years '
 v293 'Mother tongue - English & French : 18-24 years '
 v294 'Mother tongue - English & French : 25-44 years '
 v295 'Mother tongue - English & French : 25-34 years '
 v296 'Mother tongue - English & French : 35-44 years '
 v297 'Mother tongue - English & French : 45-64 years '
 v298 'Mother tongue - English & French : 45-54 years '
 v299 'Mother tongue - English & French : 55-64 years '
 v300 'Mother tongue - English & French : 65 & over '
 v301 'Mother tongue - English & non-official language : total population '
 v302 'Mother tongue - English & non-official language : 0-4 years '
 v303 'Mother tongue - English & non-official language : 5-14 years '
 v304 'Mother tongue - English & non-official language : 15-24 years '
 v305 'Mother tongue - English & non-official language : 15-17 years '
 v306 'Mother tongue - English & non-official language : 18-24 years '
 v307 'Mother tongue - English & non-official language : 25-44 years '
 v308 'Mother tongue - English & non-official language : 25-34 years '
 v309 'Mother tongue - English & non-official language : 35-44 years '
 v310 'Mother tongue - English & non-official language : 45-64 years '
 v311 'Mother tongue - English & non-official language : 45-54 years '
 v312 'Mother tongue - English & non-official language : 55-64 years '
 v313 'Mother tongue - English & non-official language : 65 & over '
 v314 'Mother tongue - French & non-official language : total population '
 v315 'Mother tongue - French & non-official language : 0-4 years '
 v316 'Mother tongue - French & non-official language : 5-14 years '
 v317 'Mother tongue - French & non-official language : 15-24 years '
 v318 'Mother tongue - French & non-official language : 15-17 years '
 v319 'Mother tongue - French & non-official language : 18-24 years '
 v320 'Mother tongue - French & non-official language : 25-44 years '
 v321 'Mother tongue - French & non-official language : 25-34 years '
 v322 'Mother tongue - French & non-official language : 35-44 years '
 v323 'Mother tongue - French & non-official language : 45-64 years '
 v324 'Mother tongue - French & non-official language : 45-54 years '
 v325 'Mother tongue - French & non-official language : 55-64 years '
 v326 'Mother tongue - French & non-official language : 65 & over '
 v327 'Mother tongue - English, French & non-official language : total pop'
 v328 'Mother tongue - English, French & non-official language : 0-4 years '
 v329 'Mother tongue - English, French & non-official language : 5-14 years '
 v330 'Mother tongue - English, French & non-official language : 15-24 years '
 v331 'Mother tongue - English, French & non-official language : 15-17 years '
 v332 'Mother tongue - English, French & non-official language : 18-24 years '
 v333 'Mother tongue - English, French & non-official language : 25-44 years '
 v334 'Mother tongue - English, French & non-official language : 25-34 years '
 v335 'Mother tongue - English, French & non-official language : 35-44 years '
 v336 'Mother tongue - English, French & non-official language : 45-64 years '
 v337 'Mother tongue - English, French & non-official language : 45-54 years '
 v338 'Mother tongue - English, French & non-official language : 55-64 years '
 v339 'Mother tongue - English, French & non-official language : 65 & over '
 v340 'Mother tongue - non-official languages : total population '
 v341 'Mother tongue - non-official languages : 0-4 years '
 v342 'Mother tongue - non-official languages : 5-14 years '
 v343 'Mother tongue - non-official languages : 15-24 years '
 v344 'Mother tongue - non-official languages : 15-17 years '
 v345 'Mother tongue - non-official languages : 18-24 years '
 v346 'Mother tongue - non-official languages : 25-44 years '
 v347 'Mother tongue - non-official languages : 25-34 years '
 v348 'Mother tongue - non-official languages : 35-44 years '
 v349 'Mother tongue - non-official languages : 45-64 years '
 v350 'Mother tongue - non-official languages : 45-54 years '
 v351 'Mother tongue - non-official languages : 55-64 years '
 v352 'Mother tongue - non-official languages : 65 & over '.
value labels
 rp
  10  'Newfoundland'
  11  'Prince Edward Island'
  12  'Nova Scotia'
  13  'New Brunswick'
  24  'Quebec'
  35  'Ontario'
  46  'Manitoba'
  47  'Saskatchewan'
  49  'Alberta'
  59  'British Columbia'
  60  'Yukon Territory'
  61  'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
CMACAPT
  1  'urbanized core' 
  2  'urban fringe'  .
execute.
finish.  
